h1, h2 {
	width:0;
	height:0;
	margin:0;
	padding:0;
	visibility:hidden;
}
#nav {
	width:1160px;
	margin:0 0 0 0;
}
.nav {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}
.nav li {
	width:275px;
	height:230px;
	float: left;
	background:url(/images/global/opaque/50.png);
	padding: 0;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.nav li b, .nav li b img {
	display: block;
	position: relative;
}
.nav li b {
	overflow: hidden;
}
.nav li b div {
	position: absolute;
	background: #333;
	background: rgba(75,75,75,0.9);
	margin: 1px 0 0 1px;
	width: 273px;
	height: 181px;
	overflow: hidden;
}
.nav li b div span {
	display: block;
	height:150px;
	padding:5px;
	margin: 0;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 11px;
	line-height: 17px;
	text-align:left;
	color: rgba(255,255,255,1);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
 **border-bottom: 1px solid rgba(255,255,255,0.5);
 **box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}
.nav li b div span:hover {
 **box-shadow: 0 1px 0 rgba(255,217,0,1), 0 -10px 0 rgba(255,217,0,1);
}
.nav li b div a {
	display:block;
	width:260px;
	height:160px;
	color: #fff;
	padding:2px;
	text-decoration:none;
	cursor:pointer;
}
.nav li b div a:hover {
 **color: #000;
 **background:#ffd900;
}
.slideInFeature {
	position:absolute;
	top:184px;
	left:1px;
	height:40px;
	width:263px;
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
	padding:5px 5px 0 5px;
	color:#CCC;
	background: rgba(0,0,0,0.8);
    overflow:hidden;
    -webkit-animation: slideInFeature 2s ease; /* Safari 4.0 - 8.0 */
    -webkit-animation-delay: 0s; /* Safari 4.0 - 8.0 */
    animation: slideInFeature 2s ease;
    animation-delay: 0s;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes slideInFeature {
    from {top: 0px;}
    to {top: 184px;}
}
@keyframes slideInFeature {
    from {top: 0px;}
    to {top: 184px;}
} 
.fadeInFeature {
    -webkit-animation: fadeInFeature 4s ease; /* Safari 4.0 - 8.0 */
    -webkit-animation-delay: 0s; /* Safari 4.0 - 8.0 */
    animation: fadeInFeature 4s ease;
    animation-delay: 0s;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes fadeInFeature {
    from {opacity: 0;}
    to {opacity: 100;}
}
@keyframes fadeInFeature {
    from {opacity: 0;}
    to {opacity: 100;}
}